"use strict";
const install = require("../../utils/vue/install.js");
const carousel2 = require("./src/carousel2.js");
const carouselItem2 = require("./src/carousel-item2.js");
install.withInstall(carousel2.default, { CarouselItem: carouselItem2.default });
install.withNoopInstall(carouselItem2.default);
